hr:
  AssetAdmin:
    NEWFOLDER: Novi direktorij
    SHOWALLOWEDEXTS: 'Prikaži dozvoljene ekstenzije'
  AssetTableField:
    CREATED: 'Uploadano'
    DIM: Dimenzije
    FILENAME: Ime datoteke
    FOLDER: Mapa
    LASTEDIT: 'Zadnja promjena'
    OWNER: Vlasnik
    SIZE: 'Veličina'
    TITLE: Naslov
    TYPE: 'Tip'
    URL: URL
  AssetUploadField:
    ChooseFiles: 'Odaberite datoteke'
    DRAGFILESHERE: 'Povucite datoteke ovdje'
    EDITALL: 'Uredi sve'
    EDITANDORGANIZE: 'Uredi i organiziraj'
    EDITINFO: 'Uredi datoteke'
    FILES: Datoteke
    FROMCOMPUTER: 'Odaberite datoteke sa svog računala'
    FROMCOMPUTERINFO: 'Uploadajte sa svog računala'
    TOTAL: Ukupno
    TOUPLOAD: 'Odaberite datoteke za upload...'
    UPLOADINPROGRESS: 'Molim pričekajte... upload u tijeku'
    UPLOADOR: ILI
  BBCodeParser:
    ALIGNEMENT: Poravnanje
  BasicAuth:
    ENTERINFO: 'Unesite korisničko ime i lozinu'
    ERRORNOTADMIN: 'Korisnik nije administrator'
    ERRORNOTREC: 'Korisničko ime / lozinka nije prepoznata'
  CMSMain:
    SAVE: Snimi
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Promjenili ste lozinku za '
    CHANGEPASSWORDTEXT2: 'Za prijavu koristite slijedeće podatke'
    HELLO: Pozdrav
  ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Promjenite lozinku'
  DataObject:
    PLURALNAME: 'Podatkovni objekti'
    SINGULARNAME: 'Podatkovni objekt'
  Date:
    DAY: dan
    DAYS: dana
    HOUR: sat
    HOURS: sati
    LessThanMinuteAgo: 'manje od minute'
    MIN: min
    MINS: minuta
    MONTH: mjesec
    MONTHS: mjeseci
    SEC: sek
    SECS: sekundi
    TIMEDIFFAGO: 'prije {difference}'
    TIMEDIFFIN: 'za {difference}'
    YEAR: godina
    YEARS: godina
  DateField:
    NOTSET: 'nije postavljeno'
    TODAY: danas
    VALIDDATEFORMAT2: 'Molimo unesite datum u ispravnom formatu ({format})'
  DatetimeField:
    NOTSET: 'Nije postavljeno'
  Director:
    INVALID_REQUEST: 'Neispravan zahtjev'
  DropdownField:
    CHOOSE: (Odaberite)
  EmailField:
    VALIDATION: 'Molimo unesite email adresu'
  File:
    PLURALNAME: Datoteke
    SINGULARNAME: Datoteka
  ForgotPasswordEmail_ss:
    HELLO: Pozdrav
    TEXT1: 'Ovdje je Vaš'
    TEXT2: 'link za resetiranje lozinke'
    TEXT3: za
  Form:
    VALIDATIONNOTUNIQUE: 'Unešena vrijednost nije unikatna'
    VALIDATIONPASSWORDSDONTMATCH: 'Lozinke se ne slažu'
    VALIDATIONPASSWORDSNOTEMPTY: 'Lozinke moraju imati najmanje jedan broj i jedan alfanumerički znak'
  Group:
    Code: 'Krupni kod'
    Locked: 'Zaključano?'
    Parent: 'Roditeljska grupa'
    has_many_Permissions: Dozvole
    many_many_Members: Članovi
  HtmlEditorField:
    BUTTONINSERTLINK: 'Ubaci vezu'
    BUTTONREMOVELINK: 'Obriši vezu'
    CSSCLASS: 'Poravnanje / Stil'
    CSSCLASSCENTER: 'Centralno'
    CSSCLASSLEFT: 'Lijevo, sa okruženjem teksta.'
    CSSCLASSRIGHT: 'Desno, sa okruženjem teksta'
    EMAIL: 'Email adresa'
    FILE: Datoteka
    FOLDER: Direktorij
    IMAGEDIMENSIONS: Dimenzije
    IMAGEHEIGHTPX: Visina
    IMAGEWIDTHPX: Širina
    LINK: 'Ubaci/uredi link za označeni tekst'
    LINKDESCR: 'Opis veze'
    LINKEMAIL: 'Email adresa'
    LINKEXTERNAL: 'Na drugom webu'
    LINKFILE: 'Preuzmite datoteku'
    LINKINTERNAL: 'Stranicu na ovom webu'
    LINKOPENNEWWIN: 'Otvori vezu (link) u novom prozoru?'
    LINKTO: 'Poveži na'
    PAGE: Stranica
  Image_iframe_ss:
    TITLE: 'Iframe za upload slike'
  LeftAndMain:
    HELP: Pomoć
    PAGETYPE: 'Tip Stranice:'
    PERMAGAIN: 'Odjavili ste se sa sustava. Želite li se ponovno prijaviti upišite korisničko ime i lozinku.'
    PERMALREADY: 'Nažalost, ne možete pristupiti tom dijelu sustava. Želite li se prijaviti kao netko drugi učinite to ispod'
    PERMDEFAULT: 'Odaberite metodu autorizacije te upišite svoje podatke za pristup sustavu.'
    PLEASESAVE: 'Molim spremite stranicu: Stranica ne može biti ažurirana jer još uvijek nije spremljena.'
  Member:
    BUTTONCHANGEPASSWORD: 'Promjeni lozinku'
    BUTTONLOGIN: 'Prijava'
    BUTTONLOGINOTHER: 'Prijavite se kao netko drugi'
    BUTTONLOSTPASSWORD: 'Zaboravljena lozinka?'
    CONFIRMNEWPASSWORD: 'Potvrdite novu lozinku'
    CONFIRMPASSWORD: 'Potvrdi lozinku'
    ERRORNEWPASSWORD: 'Pogrešno ste upisali novu lozinku, pokušajte ponovno.'
    ERRORPASSWORDNOTMATCH: 'Vaša trenutna lozinka se ne podudara, probajte ponovno'
    FIRSTNAME: 'Ime'
    INTERFACELANG: 'Jezik sučelja'
    NEWPASSWORD: 'Nova lozinka'
    PASSWORD: Lozinka
    PLURALNAME: Članovi
    REMEMBERME: 'Zapamti me'
    SINGULARNAME: Član
    SUBJECTPASSWORDCHANGED: 'Vaša lozinka je izmjenjena'
    SUBJECTPASSWORDRESET: 'Link za reset lozinke'
    SURNAME: Prezime
    VALIDATIONMEMBEREXISTS: 'Već postoji korisnik sa istim %s'
    YOUROLDPASSWORD: 'Stara lozinka'
    belongs_many_many_Groups: Grupe
    db_LockedOutUntil: 'Zaključano do'
    db_PasswordExpiry: 'Lozinka ističe'
  MemberAuthenticator:
    TITLE: 'E-mail &amp; Lozinka'
  PhoneNumberField:
    VALIDATION: 'Molim unesite ispravan telefonski broj'
  Security:
    ALREADYLOGGEDIN: 'Nije Vam dozvoljen pristup ovoj stranici. Imate li drugi korisnički račun koji ima prava pristupa ovoj stranici možete se koristiti njime.'
    BUTTONSEND: 'Pošalji mi link za reset lozinke'
    CHANGEPASSWORDBELOW: 'Svoju lozinku možete promjeniti ovdje'
    CHANGEPASSWORDHEADER: 'Promjeni lozinku'
    ENTERNEWPASSWORD: 'Upišite novu lozinku'
    ERRORPASSWORDPERMISSION: 'Morate biti prijavljeni kako bi ste promjenili lozinku'
    LOGGEDOUT: 'Odlogirani ste. Želite li se ponovno logirati, upišite podatke'
    LOGIN: 'Logiraj se'
    NOTEPAGESECURED: 'Ova stranica je zaštićena. Prijavite se na sustav sa svojim pristupnim podatcima i odmah ćemo vas preusmjeriti.'
    NOTERESETPASSWORD: 'Unesite svoju e-mail adresu, a mi ćemo Vam poslati link putem kojega možete resetirati Vašu lozinku.'
  SecurityAdmin:
    NEWGROUP: 'Nova Grupa'
  SiteTree:
    TABMAIN: Osnovno
  ToggleField:
    LESS: manje
    MORE: više
  Versioned:
    has_many_Versions: Verzije
